Search documentation of ash

# View Source Ash.Query.Parent (ash v3.4.30)

Used to access values from the "source" of a given expression.

This is used in cases where expressions are given for some relationship path, for example:any()

     has_many :foo, Foo do
       filter expr(priority == :foo and type == parent(foo_type))
     end

This is supported on a case by case basis by a given data layer and in specific usages.

# Summary

## Functions

new(expr)

# Functions

Link to this function

# new(expr)

View Source